
Jupiter - Zadanie #1629
dodanie wyświetlania rewizji w stopce
2017-04-11 13:21 - Łukasz Waśkiewicz

Status: Zamknięty Start date: 2017-04-11
Priority: Normalny Due date:
Assignee: Michał Komar % Done: 100%
Category: ui Estimated time: 0.00 hour
Target version: 0.3
Developer: Łukasz Waśkiewicz Tester: Michał Komar
Description

Related issues:
Related to Jupiter - Zadanie # 1833: dodanie daty comita do stopki Rozwiązany 2017-09-20

Associated revisions
Revision a21b82e8 - 2017-04-11 13:24 - Łukasz Waśkiewicz

refs #1629 wyświetlanie rewjzji

Revision 19bca3ce - 2017-04-12 08:33 - Łukasz Waśkiewicz

refs #1629 wyświetlanie rewjzji

Revision 1eb9696a - 2017-04-12 11:08 - Łukasz Waśkiewicz

refs #1629 wyświetlanie rewjzji

Revision fc397751 - 2017-04-12 11:08 - Łukasz Waśkiewicz

refs #1629 wyświetlanie rewjzji, ignore na plik z wersją

Revision f46435f4 - 2017-04-12 11:29 - Łukasz Waśkiewicz

refs #1629 wyświetlanie rewjzji, korekta budowania

Revision 42da6ba1 - 2017-04-14 08:57 - Łukasz Waśkiewicz

refs #1629 ukrycie danych rewisji na produkcji

Revision 9e279cef - 2017-04-24 13:07 - Łukasz Waśkiewicz

refs #1629 poprawienie wyświetlania stopki

History
#1 - 2017-04-11 13:25 - Łukasz Waśkiewicz
- Status changed from Nowy to W toku

#2 - 2017-04-11 13:25 - Łukasz Waśkiewicz
- % Done changed from 0 to 90

#3 - 2017-04-12 08:36 - Łukasz Waśkiewicz
- Status changed from W toku to Testowanie
- Assignee changed from Łukasz Waśkiewicz to Michał Komar
- % Done changed from 90 to 100

#4 - 2017-04-18 08:14 - Michał Komar
- Status changed from Testowanie to Odpowiedź
- Assignee changed from Michał Komar to Łukasz Waśkiewicz

W przypadku wersji produkcyjnej footer w ogóle nie powinien być renderowany. Teraz jest renderowany pusty wiersz.

#5 - 2017-04-24 13:08 - Łukasz Waśkiewicz
- Status changed from Odpowiedź to Testowanie
- Assignee changed from Łukasz Waśkiewicz to Michał Komar

poprawione

#6 - 2017-05-09 11:04 - Michał Komar
- Status changed from Testowanie to Rozwiązany

Ok.

#7 - 2017-06-06 11:56 - Michał Komar
- Status changed from Rozwiązany to Zamknięty

#8 - 2017-09-20 09:42 - Łukasz Waśkiewicz
- Related to Zadanie #1833: dodanie daty comita do stopki added
